/** PAGE -- TOP
==============================================*/
/* ADD START 2020 03 20 */
@media only screen and (max-width: 750px) {
  .topPage .pageTitle {
    font-size: 24px;
    padding-left: 25px;
    text-align: left;
  }
}

.kv-wrap {
  padding: 0;
  height: 100vh;
  overflow: hidden;
}

#js-kv.loaded {
  padding: 55px 0 44px;
  transition: all 1200ms cubic-bezier(0.77, 0, 0.175, 1);
}
#js-kv.loaded.isset_news {
  padding: 87px 0 44px;
}

@media only screen and (max-width: 750px) {
  #js-kv.loaded {
    padding: 50px 0 56px;
  }
  #js-kv.loaded.isset_news {
    padding: 82px 0 56px;
  }
}

.swiper-container.kv {
  overflow: hidden;
  box-sizing: content-box;
  margin-bottom: 0;
  height: 100%;
}

.swiper-container.kv.loaded {
  opacity: 1;
}

@media only screen and (min-width: 751px) {
  .swiper-container.kv .popup-iframe {
    height: 100%;
  }
}

@media only screen and (max-width: 750px) {
  .swiper-container.kv .swiper-pagination-bullets {
    display: block;
  }
  .swiper-container.kv .popup-iframe,
  .swiper-container.kv .thum {
    height: 100%;
  }
}

.swiper-container.kv .swiper-wrapper {
  padding-bottom: 0;
}

.swiper-container.kv .swiper-wrapper .swiper-slide {
  max-width: none;
}

.swiper-container.kv .thumb {
  overflow: hidden;
  width: 100%;
  background-position: 50% 50%;
  background-size: cover;
  height: 100%;
  transition: all 1200ms cubic-bezier(0.77, 0, 0.175, 1);
}

@media only screen and (max-width: 750px) {
  .swiper-container.kv .thumb {
    background: none;
  }
  .swiper-container.kv .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media only screen and (min-width: 751px) {
  .topPage img.alpha {
    opacity: 1;
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .topPage img.alpha:hover {
    opacity: .8;
  }
}

.topPage .btn_base.kv {
  background-color: #E0E0E0;
}

@media only screen and (min-width: 751px) {
  .topPage .btn_base.kv {
    padding-top: 10px;
    height: 44px;
  }
}

@media only screen and (max-width: 750px) {
  .topPage .btn_base.kv {
    padding: 15px 0;
    height: 56px;
  }
}

.topPage .btn_base.kv a {
  border: 1px solid #fff;
  color: #fff;
  height: 24px;
  line-height: 24px;
  font-size: 11px;
}

.topPage .section01 {
  margin-bottom: 0;
  padding: 120px 0;
  background-color: #F4F3EF;
}

@media only screen and (max-width: 750px) {
  .topPage .section01 {
    padding: 60px 0 24px;
  }
}

.topPage .section01 .itemList {
  margin: 0 auto;
  max-width: 896px;
}

@media only screen and (max-width: 750px) {
  .topPage .section01 .itemList {
    margin-bottom: 0;
    align-items: center;
  }
  .topPage .section01 .itemList img {
    width: 100%;
  }
}

.topPage .section01 .swiper-pagination {
  position: static;
  margin-top: 16px;
}

.topPage .section02 {
  padding: 110px 0;
  height: auto;
  background-color: #f1efec;
}

@media only screen and (max-width: 750px) {
  .topPage .section02 {
    padding: 55px 0 40px;
  }
}

.topPage .section02 .pageTitle {
  position: static;
}

@media only screen and (min-width: 751px) {
  .topPage .section02 .pageTitle {
    padding: 0;
  }
}

.topPage .section02 .pageTitle span {
  padding: 0;
}

.topPage .swiper1 {
  opacity: 0;
  transition: opacity 1400ms cubic-bezier(0.42, 0, 0.58, 1);
}

.topPage .swiper1 .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

.topPage .swiper1.fadeIn {
  opacity: 1;
}

.topPage .swiper3 .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

.must-have-items {
  overflow: hidden;
  margin: 0 auto;
  padding: 0 30px;
  max-width: 1180px;
}

@media only screen and (min-width: 751px) {
  .must-have-items {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 750px) {
  .must-have-items {
    padding: 0;
  }
}

.mhi-list {
  color: #424242;
  letter-spacing: .03em;
  font-size: 20px;
  font-family: 'Freight Big Light', 'Times New Roman', serif;
  line-height: 1.3;
}

@media only screen and (min-width: 751px) {
  .mhi-list {
    display: table;
    margin: 0 -10px;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
    vertical-align: bottom;
  }
}

@media only screen and (max-width: 750px) {
  .mhi-list {
    display: flex;
    margin: 0 -6px;
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 750px) {
  .mhi-list .cell {
    padding: 6px 4px;
  }
  .mhi-list .cell img {
    width: 100%;
  }
  .mhi-list .mhi-a {
    order: 1;
  }
  .mhi-list .mhi-2 {
    padding-right: 8px;
    order: 3;
  }
  .mhi-list .mhi-3 {
    order: 4;
  }
  .mhi-list .mhi-4 {
    padding-left: 8px;
    order: 2;
  }
  .mhi-list .mhi-5 {
    padding-left: 8px;
    order: 6;
  }
  .mhi-list .mhi-6 {
    order: 5;
  }
  .mhi-list .mhi-1,
  .mhi-list .mhi-3,
  .mhi-list .mhi-6 {
    width: 40%;
  }
  .mhi-list .mhi-4,
  .mhi-list .mhi-2,
  .mhi-list .mhi-5 {
    width: 60%;
  }
}

@media only screen and (min-width: 751px) {
  .mhi-list .inview {
    display: block;
    opacity: 0;
  }
}

.mhi-list .cell {
  text-align: center;
}

@media only screen and (min-width: 751px) {
  .mhi-list .cell {
    display: table-cell;
    padding: 40px 10px 0;
    width: 20%;
    vertical-align: bottom;
  }
}

.mhi-list dt {
  font-size: 20px;
}

@media only screen and (max-width: 750px) {
  .mhi-list dt {
    font-size: 1.6rem;
  }
}

@media only screen and (min-width: 751px) {
  .mhi-list dd {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 750px) {
  .mhi-list dd {
    margin-top: .25em;
  }
}

.section01 .swiper-wrapper .swiper-slide {
  max-width: calc( 100% - 115px);
}

.swiper-container.kv .swiper-pagination-bullets {
  /* bottom: 0 !important; */
  bottom: 25px !important;
}

.section-journal {
  padding: 120px 0;
  background-color: #f4ede3;
}

@media only screen and (max-width: 750px) {
  .section-journal {
    padding: 45px 25px;
  }
}

.section-journal .section-content {
  margin: 0 auto;
  max-width: 620px;
}

.section-journal .section-content .figure {
  margin: 0;
}

.section-journal .headline .pageTitle {
  text-align: left;
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .pageTitle {
    padding-left: 0;
  }
}

.section-journal .headline .summary,
.section-journal .headline .tabnav {
  letter-spacing: .15ch;
  font-family: 'Freight Big Light', 'Times New Roman', serif;
}

.section-journal .headline .summary,
.section-journal .headline .tabnav span {
  font-size: 2.0rem;
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .summary,
  .section-journal .headline .tabnav span {
    font-size: 1.2rem;
  }
}

.section-journal .headline .tabnav {
  margin-top: 2em;
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .tabnav {
    margin-top: 1em;
  }
}

.section-journal .headline .tabnav li {
  position: relative;
  display: inline-block;
  margin-right: 4em;
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .tabnav li {
    margin-right: 2em;
  }
}

.section-journal .headline .tabnav li a {
  display: inline-block;
}

.section-journal .headline .tabnav li:after {
  position: absolute;
  top: -12px;
  left: 46%;
  display: block;
  visibility: hidden;
  width: 112px;
  height: 60px;
  background-image: url(../img/top/marker.png);
  background-position: 0 0;
  background-size: 100% auto;
  content: ' ';
  transform: translate(-50%, 0);
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .tabnav li:after {
    top: -8px;
    width: 67px;
    height: 36px;
  }
}

.section-journal .headline .tabnav ul.active li.active:after {
  visibility: visible;
  -webkit-animation: markerDrawAnim 300ms steps(5) forwards;
          animation: markerDrawAnim 300ms steps(5) forwards;
}

@media only screen and (max-width: 750px) {
  .section-journal .headline .tabnav ul.active li.active:after {
    -webkit-animation: markerDrawAnimSp 300ms steps(5) forwards;
            animation: markerDrawAnimSp 300ms steps(5) forwards;
  }
}

.section-journal .content {
  position: relative;
}

.section-journal .content .btn_base {
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  transform: translate(0, -100%);
}

@media only screen and (max-width: 750px) {
  .section-journal .content .btn_base {
    transform: translate(0, -22px);
  }
}

.section-journal .content .btn_base a {
  padding: 0 30px;
}

@media only screen and (max-width: 750px) {
  .section-journal .content .btn_base a {
    padding: 0 20px;
  }
}

.section-journal .content a {
  display: block;
}

.section-journal .content .txt {
  margin-top: 1em;
  font-size: 1.6rem;
  line-height: 1.8;
}

@media only screen and (max-width: 750px) {
  .section-journal .content .txt {
    font-size: 1.2rem;
    line-height: 1.6;
  }
}

.section-journal .content .figure {
  padding-top: 50px;
}

@media only screen and (max-width: 750px) {
  .section-journal .content .figure {
    padding-top: 25px;
  }
}

.section-journal .block:not(:first-child) {
  display: none;
}

.section-journal .marker {
  position: relative;
  width: 112px;
  height: 60px;
}

.section07 {
  background-color: #F4F3EF;
}

footer .lyout_block2 .nav2 li .icon_mypage {
  top: -2px;
}

footer .lyout_block2 .nav2 li .icon_favorite {
  top: -2px;
}

footer .lyout_block2 .nav2 li .icon_bag {
  top: -2px;
}

@-webkit-keyframes markerDrawAnim {
  to {
    background-position: 0 -300px;
  }
}

@keyframes markerDrawAnim {
  to {
    background-position: 0 -300px;
  }
}

@-webkit-keyframes markerDrawAnimSp {
  to {
    background-position: 0 -180px;
  }
}

@keyframes markerDrawAnimSp {
  to {
    background-position: 0 -180px;
  }
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 !important;
  width: 40px;
  height: 1px;
  border-radius: 0;
}

@media only screen and (max-width: 750px) {
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 30px;
    height: 1px;
  }
}

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #000 !important;
}

.topPage .related_item_wrap {
  margin-bottom: 0 !important;
}

.topPage .section07 {
  padding-bottom: 64px;
}

@media only screen and (max-width: 750px) {
  .topPage .section07 {
    padding-bottom: 40px;
  }
}

.topPage .section08 {
  background-color: #F4F3EF;
  max-width: none;
  padding: 80px 0 100px;
}

@media only screen and (min-width: 751px) {
  .topPage .section08 .lyout {
    margin: 0 auto;
    max-width: 1120px;
    padding: 0 30px;
  }
}

@media only screen and (max-width: 750px) {
  .topPage .section08 {
    padding: 50px 12px 0;
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 751px) {
  .footerOuter {
    padding-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .topPage .section09 {
    padding: 20px 12px 0;
  }
  .topPage .section08 .lyout__inner:first-child .pageTitle {
    text-align: left;
    padding-left: 13px;
  }
}

.txtEfx {
  opacity: 0;
}

.txtEfx.active {
  opacity: 1;
}

.txtEfx span {
  display: inline-block;
}

.txtEfx .clip {
  overflow: hidden;
}
